Debian Bug report logs - #237446
RM: relay-ctrl -- RoQA; orphaned since 2004, major version out of date, unchanged since stable, very few users, contrib, etc.

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ondrej Sury <ondrej@debian.org>

Date: Thu, 11 Mar 2004 16:18:01 UTC

Severity: normal

Merged with 238972

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#237446; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ondrej Sury <ondrej@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ondrej Sury <ondrej@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: relay-ctrl
Date: Thu, 11 Mar 2004 17:02:42 +0100
Package: wnpp
Severity: normal

It needs to be updated to 3.x version.  Since most MTA supports SMTP
AUTH I don't see anything usefull in this package, but most probably
somebody else will...

Ondrej.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.4-rc3
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8



Changed Bug title. Request was from Brian T Glenn <glenn@delink.net> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 237446 238972. Request was from Brian T Glenn <glenn@delink.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#237446; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 237446-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Brian T Glenn <glenn@delink.net>
Cc: 237446-quiet@bugs.debian.org, 238972-quiet@bugs.debian.org
Subject: Re: ITA: relay-ctrl
Date: Fri, 29 Apr 2005 15:38:19 +0200
Hi,

On Thu, Mar 25, 2004 at 12:30:43PM -0500, Brian T Glenn wrote:
> retitle 237446 ITA: relay-ctrl

Do you still intend to adopt relay-ctrl?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#237446; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@fastmail.fm>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 237446@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@fastmail.fm>
To: control@bugs.debian.org, 237446@bugs.debian.org
Subject: Removing relay-ctrl
Date: Sun, 10 Sep 2006 03:12:35 -0400
retitle 237446 RM: relay-ctrl -- RoQA; orphaned since 2004, major version out of date, unchanged since stable, very few users, contrib, etc.
reassign 237446 ftp.debian.org
thanks

Orphaned since 2004, at which time it was noted that this needed to updated to
a new major version.  The orphaner saw "nothing useful" in the package at the time.
It's contrib.  Popcon shows 8 installs, 7 votes.

-- 
Nathanael Nerode  <neroden@fastmail.fm>

Make sure your vote will count.
http://www.verifiedvoting.org/



Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ondrej Sury <ondrej@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 237446-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 237446-close@bugs.debian.org
Cc: relay-ctrl@packages.debian.org, relay-ctrl@packages.qa.debian.org
Subject: Bug#237446: fixed
Date: Sat, 23 Dec 2006 11:10:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

relay-ctrl |      2.5-2 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 237446@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian T Glenn <glenn-debian@delink.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:43:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:10:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.